Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 13 Jun 2021 05:50:36 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="ltr">This is almost half a month now, not sure how complicated shipment tracking this is and I have not received my order till date and you guys still expect me to wait. <div><br></div>
<div>I am an e-commerce specialist and know the process timelines, even though this is an outsource delivery service that can add 1-2 days, still this much time does not make sense.  </div>
<div><br></div>
<div>I don't think there is any responsible manager to look into customer service, please escalate my complaint to your management to see your poor performance on this issue. </div>
<div><br></div>
<div>Yasir.</div>
<div>
<br><div><br></div>
<div><br></div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 13 Jun 2021 at 09:25, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr"><div dir="ltr">Hi Yasir,<br><br>Thank you for patience.<br>​<br>We apologize for the inconvenience caused to you.<br><br>We’re on it - and we’ll do our best to sort this out quickly. Please allow us some more time to work on this so we can assist you with this accordingly.<br><br>Feel free to get in touch if you need further assistance.<br><br>Your friends,<br>The Support Team<br><br><br><br>
</div></div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2685229